#! /bin/sh
rm -f feedback_i18n.cpp
echo "# right.txt" >> feedback_i18n.cpp
cat right.txt | sed -e 's#^\(.*\)#i18n(\"\1\")#' >> feedback_i18n.cpp
echo "# wrong.txt" >> feedback_i18n.cpp
cat wrong.txt | sed -e 's#^\(.*\)#i18n(\"\1\")#' >> feedback_i18n.cpp
LIST=`find . -name \*.h -o -name \*.hh -o -name \*.H -o -name \*.hxx -o -name \*.hpp -o -name \*.cpp -o -name \*.cc -o -name \*.cxx -o -name \*.ecpp -o -name \*.C`
if test -n "$LIST"; then
$XGETTEXT $LIST rc.cpp -o $podir/kpercentage.pot
fi
